
html, body {
    width:100%;
    height:90%;
    margin:0px;
    padding:0px;
    font-family: Arial, sans-serif;
    font-size: 10pt;
    vertical-align:baseline;
    background-color:white;
}

select {
  font-family: Arial, sans-serif;
  font-size: 10pt
}

p {
        margin-bottom:12px; margin-top:12px
}

.menu_header { font-family: Arial, sans-serif; font-size: 8pt; font-weight: bold; color: #307ad1 }
.menu { font-family: Arial, sans-serif; font-size: 8pt; color: #307ad1 }

.footer_link { font-family: Arial, sans-serif; font-size: 8pt; color: #307ad1 }
.footer { font-family: Arial, sans-serif; font-size: 7pt; color:#666666 }

.house_link:visited { color:#9999CC }

TD { font-family: Arial, sans-serif; font-size: 10pt; }


.a_menu {
    text-decoration: none
}
.a_menu a:hover {
  text-decoration: underline
}

.bluebold { font-weight: bold; color: #307ad1 }
.bluebolditalic { font-weight: bold; font-style: italic; color: #307ad1 }

.smallprint { font-family: Arial, sans-serif; font-size: 7pt }

.redtext, .errortext { color: red }

.propcount { font-weight: bold; color: #307ad1; font-size: 11pt }

.link_lookalike { text-decoration: underline; color: #307ad1 }

.button {
  font-family: Arial, sans-serif;
  font-size:9pt;
  color:#ffffff;
  background-color:#62bd36;
  /*border-color: #9999cc;*/
  font-weight:bold;
  cursor: pointer;
}

.hover_link { text-decoration:  none }
.hover_link:hover { text-decoration:  underline }

OL { margin-top: 0px; margin-bottom: 0px; }

.press_text { padding-right: 8px }

.agent_link { font-family: Arial, sans-serif; font-size: 8pt }

.prop_link { font-size: 8pt; color: green; text-decoration:  none; font-style: italic }
A.prop_link:hover {text-decoration:  underline; }

A.marketed_by_link { color: #307ad1; text-decoration:  none; font-style: italic; }
A.marketed_by_link:hover { text-decoration : underline; }

.pale_bg { background-color: #eaf1fb }
.coloured_border { border-color: #307ad1 }
.coloured_internals td { border-color: #307ad1; border-style: solid }
.coloured_divider td { border-top:1px solid #307ad1;padding-top:5px; }

.pale_bg_coloured_border { background-color: #307ad1 ; border-color: #b5b6b7 }


.not_blue_bg { background-color: #FFFFFF; }

.dt_link { font-weight: bold }

a.house_prices_result_link { color : black; text-decoration : none;}
a.house_prices_result_link:hover { text-decoration : underline; color:#307ad1}

span.external_link {
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 100% 50%;
    width:13px;
    cursor:pointer;
    padding-right:13px;
    background-color: transparent;
    background-image: url('/images/v6/opens_new_window_icon.gif');
}
a.external_link { }

A.homeco_pr_link:active  {  }
A.homeco_pr_link:visited {  }
A.homeco_pr_link:link    {  }
A.homeco_pr_link:hover   {  }

td.homeco_pr_map {}

div.homeco_pr_content {}
table.homeco_pr_content {}

td.homeco_pr_bullet {vertical-align:top; }
td.homeco_pr_bullet_content {vertical-align:top; }
td.homeco_pr_message {text-align:center; vertical-align:top}
div.homeco_help_content {margin:5px}
div.homeco_pr_search {}

.homeco_pr_button {margin-left:4px}
.homeco_pr_textbox { margin-left:4px;}
.homeco_pr_select { margin-left:4px;}
.homeco_pr_checkbox {}

div.newscmsstory p {margin:0px; margin-bottom:8px}

.bmarksites_text { text-align:center; font-size: 8pt }
.bmarksites_text ul {
        display: inline;
        list-style-type: none; /*turns off display of bullet*/
        margin: 0px; /*removes indent IE and Opera*/
        padding: 0px 0px 0px 0px; /*removes indent Mozilla and NN7 padding-top:5px;*/
}
.bmarksites_text li {
        display: inline;
        text-align:center;
        padding:0px 3px 6px 0px ;
}
/* styling for bookmarking site links with their iconic images */
.bmarksites_text ul li.delicious {
        background:url("/images/bookmarksites/delicious.small.gif") no-repeat 0 0;
}
.bmarksites_text ul li.digg {
        background:url("/images/bookmarksites/digg.small.gif") no-repeat 0 0;
}
.bmarksites_text ul li.reddit {
        background:url("/images/bookmarksites/reddit.small.gif") no-repeat 0 0;
}
.bmarksites_text ul li.facebook {
        background:url("/images/bookmarksites/facebook.small.gif") no-repeat 0 0;
}
.bmarksites_text ul li.stumbleupon {
        background:url("/images/bookmarksites/stumbleupon.small.gif") no-repeat 0 0;
}
.bmarksites_text ul li.google {
        background:url("/images/bookmarksites/google.small.gif") no-repeat 0 0;
}
.bmarksites_text ul li a{
        padding:0px 0px 0px 14px;
        margin:0px 2px 0px 0px;
}

.news_quotes {
  font-size:12px;
  font-family:Courier;
  background-color:#ffffff;
  color:#307ad1;
}

.homeco_prop_link {
  font-size: 8pt;
}
.homeco_sitelist {
  font-size: 8pt;
}
.quick_search_form {
        text-align: center; border:2px solid #307ad1; width:350px; margin:0px auto;
}
.quick_search_form  table{
        text-align: center; margin:0px auto;
}

/* Piotr 11.06.08 - classes for bulleted links on result pages*/
.links_table {margin-top:1px; float:left; width:100% }
.links_table div { float:left;}
.links_table div div {
float : none;
background-image : url('/images/v6/smallchevron.gif');
background-repeat : no-repeat;
padding-left : 9px;
padding-top : 0px;
padding-bottom : 2px;
padding-right : 11px;
background-position : left center;}

/* 22/Feb/08 - SRG - For main template changes - main content and menu */

.homeco_content {
width: 618px;
padding: 0em;
padding-bottom: 5px;
overflow: hidden;
}

* html .homeco_content {
padding-bottom: 2px;
}


.homeco_content_main {
padding: 0.2em;
margin: 0em;
}

* html .homeco_content_main {
width: 100%;
}

.homeco_content_min_height {
min-height: 500px;
height: auto !important;
height: 500px;
}

.homeco_content_header {
}

.homeco_content_header h1 {
color:#307ad1;
text-align: left;
margin: 0em;
padding: 0em;
padding-bottom: 0.4em;
padding-left: 0.1em;
padding-top: 0.2em;
}

.homeco_content_header h2 {
text-align: center;
border-left: #9999CC 3px solid;
border-right: #9999CC 3px solid;
margin: 0em;
padding: 0em;
padding-bottom: 0.4em;
}

.homeco_content_footer {
    border:1px solid #b5b6b7;
    color: #000000;
}

.homeco_content_footer_main {
border: none;
padding: 0em;
margin: 0em;
padding-left: 0.1em;
padding-right: 0.1em;
padding-top: 3px;
padding-bottom: 3px;
}

/*
.homeco_content_footer h2 {
border-left: #9999CC 3px solid;
border-right: #9999CC 3px solid;
background-color: #E6E6FF;
text-align: center;
padding: 0em;
margin: 0em;
}
*/

.homeco_content_bottom {
background: #FFFFFF url("/images/v4/boxbottom2.gif") no-repeat scroll left top;
height: 9px;
margin: 0px;
}

* html .homeco_content_bottom {
margin-bottom: -4px;
}

/*
 * Main Menu
 * Note the html part for the footer is for IE - it needs a height set, even if it's 0px, and leaves
 * a margin after the image.
 */

.homeco_main_menu {
    background: #E6E6FF url("/images/v4/menutop.gif") no-repeat scroll center top;
    padding-top: 9px;
    width: 150px;
    font-size: 8pt;
}

.homeco_main_menu_content {
    border-left: #9999CC 3px solid;
    border-right: #9999CC 3px solid;
    padding-left: 2px;
    padding-right: 2px;
}

.homeco_main_menu_content ul {
    padding-bottom: 3px;
}

.homeco_main_menu_footer {
    background: #E6E6FF url("/images/v4/menubottom.gif") no-repeat scroll center top;
    padding-top: 9px;
}

* html .homeco_main_menu_footer {
    height: 0px;
    padding-top: 0px;
    margin-bottom: -4px;
}


.small_bullet_list {
    list-style-type: none;
    padding: 0em;
    margin: 0em;
}
/* Piotr 02.07.08 - background-image set as important so it can be properly
   nested in normal_bullet_list (otherwise normal bullet would be used).*/
.small_bullet_list li {
    background-image: url(/images/v6/smallchevron.gif) !important;
    background-repeat: no-repeat;
    background-position: 0px 0.3em;
    padding-left: 0.8em;
}

.small_bullet_list li a {
}

/* SRG - 25/Feb/08 - Bullet list */

.homeco_list {
}

.homeco_list table {
    width: 100%;
}

.homeco_bullet_list, .homeco_bullet_list_centered {
    list-style-type: none;
    padding: 0em;
    margin: 0em;
		padding-top: 3px;
		margin-left: 5px;
}
.homeco_bullet_list_centered {
  margin-right: 5px;
}

/* normal bullet list shouldn't be nested in small_bullet_list. When the are
   small bullets will be used anyway*/
.homeco_bullet_list li, .homeco_bullet_list_centered li {
background-image : url(/images/v6/chevron2.gif);
background-repeat : no-repeat;
background-position : 0px 0.3em;
padding-left : 0.8em;
padding-bottom : 0.1em;
}

.homeco_bullet_list li a {
}

.homeco_spaced_list {
margin-left: 5px;
}
.homeco_spaced_list li {
background-position: 0px 4px;
padding-bottom: 0.3em;
}

.homeco_bullet_list_horizontal {
padding-top: 4px;
}

.homeco_bullet_list_horizontal li {
display: inline;
margin-left: 10px;
}

.homeco_bullet_list_horizontal2 li {
    display: inline;
    margin-right: 10px;
}

/* Clearing */
.stretch,
.clear {
clear: both;
height: 1px;

margin: 0px;
padding: 0px;

font-size: 15px;
line-height: 1px;
}
.clearfix:after {
clear: both;
height: 0;

display: block;
visibility: hidden;
content: ".";
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
/* end clearing */

/* New style footer sections - image at top and bottom */

.homeco_v6_content_footer2 {
}

.homeco_v6_content_footer2_main {
border: none;
padding: 0em;
margin: 0em;
padding-left: 0.1em;
padding-right: 0.1em;
}

.homeco_v6_content_footer2_bottom {
}

.homeco_bullet_list_padded li {
   padding-bottom: 5px;
}

.homeco_small_table td {
        font-size: 10px;
}

.homeco_table_header td {
        background-color: #eaf1fb;
        border-bottom: 1px solid #307ad1;
}

.homeco_table_left_column {
        background-color: #eaf1fb;
        border-right: 1px solid #307ad1;
}


.homeco_text_box {
width: 98.5%;
width: 99%;
text-align: left;
border: 2px solid #307ad1;
}

* html .homeco_text_box {
width: 99%;
}

.homeco_text_box_notop {
border-top: none;
margin-top: 0px;
padding-top: 2px;
}

.homeco_text_box_header {
width: 100%;
background-color: #eaf1fb;
border-bottom: 2px solid #307ad1;
padding-top: 2px;
padding-bottom: 2px;
}

.homeco_text_box_center {
text-align: center;
}

.homeco_text_box h2 {
display: inline;
padding-left: 2px;
}

.homeco_text_box_body  {
margin: 2px;
margin-top: 0px;
padding: 2px;
}

.homeco_text_box_body img {
float: right;
margin: 3px;
}

/* For central quote boxes, all coloured background */

/* SRG - 10/Dec/08 - Update colours */

.homeco_quote_box {
width: 70%;
background-color: #eaf1fb;
border: 1px solid #307ad1;
padding: 3px;
}

.homeco_quote_box_wide {
text-align: left;
width: 94%;
}

.agent_rank { font-size: 8pt; color: green; font-style: italic; text-decoration:  none; }
A.agent_rank:hover {text-decoration:  underline; }


/* SRG - Oct 2008 - New Look (v6) Additions */

ul {
    list-style:none;
    padding:0px;
    margin:0px;
}

.blue {
    color:#307ad1;
}

.grey {
    color:#b5b6b7;
}

.green {
    color:#62bd36;
}
.black {
    color:black;
}


.white {
    color:#fff;
}

.blue_link a {
    color:#307ad1;
}

.blue_link_none a {
    text-decoration: none;
    color:#307ad1;
}


.bold {
    font-weight: bold;
}

h1, h2, h3 {
    color:#307ad1;
}

h1 {
    font-size:16px;
}

h2 {
    font-family:Arial;
    font-size:13px;
    margin-bottom: 0em;
}

h3 {
    font-size:12px;
    margin-bottom:0px
}

.left {
    float:left;
}

.right {
    float:right;
}

.pad {
    padding:5px;
}

h4 {
    font-size:13px;
}

h4.blue_header {
    font-size:13px;
    color:white;
    width:100%;
    background:url(/images/v6/blue_header_bg.png) repeat-x;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 2px;
    padding-bottom: 2px;

    text-align: center;

    background-color: #327cd3;
}

/* Set all general links to 'blue' */

a {
    color:#307ad1;
}

a:visited {

}


/* Header */

#homeco_v6_page_container {
    position:relative;
    margin-right:auto;
    margin-left:auto;
    width:960px;
    height:auto;
    margin-top:9px;
}

#homeco_v6_page {
    margin-right:auto;
    margin-left:auto;
    width:950px;
    height:auto;
    padding-left: 5px;
    padding-right: 5px;
}

#homeco_v6_header {
    margin-right:auto;
    margin-left:auto;
    width:950px;
    padding:0px;
}

#homeco_v6_frameset {
width: 146px;
margin-left: 2px;
margin-top: 0px;
}

* html #homeco_v6_frameset {
width: 148px;
}

#homeco_top_logo_left {
    float:left;
    width:87px;
    height:94px;
}
#homeco_top_logo_right {
    float:right;
    width:89px;
    height:94px;
    text-align:right;
    margin-right: 13px;
}

#homeco_top_logo_left img, #homeco_top_logo_right img {
    border: 0px;
}
#homeco_top_logo_right img {
  position:relative;
  left: -1px;
}

#homeco_top_banner {
  display: none;
}

* html #homeco_top_banner {
    width: 732px;
    height:94px;
}

*+html #homeco_top_banner {
    width: 732px;
    height:94px;
}


#leaderboard_content {
  position:relative;
  margin-right:auto;
  margin-left:auto;
  width:731px;
}

#leaderboard {
  width:731px;
  text-align:center;
  height:90px;
}

#leaderboard_container {
  position:absolute;
  top:2px;
  left:108px;
  width:731px;
  height:90px;
}

/* DON 17/Sept/11 - set a different position for headers on framed pages */
/* DON 05/Oct/11 - make the leaderboard relative to an inner container */
.headerframe {
  width: 950px;
  position: relative;
}

.headerframe #leaderboard_container {
  top:4px;
  left:101px;
}


/* SRG - Removed - overwrites the body definition font-size:12px;*/

#homeco_v6_page_content {
    position: relative;

    float:left;
    width:100%;

    margin-top:2px;
    padding:0px;

}

#homeco_v6_main {
    width:622px;
    float:left;

    position: absolute;
    display: inline;
    left: 158px;

    text-align: left;
}

#homeco_v6_rightnav {
    float:left;
    width:148px;

    display: inline;
    position: absolute;
    left: 790px;

    margin-top: 4px;
}

#homeco_v6_leftnav {
    float:left;
    width:148px;
    margin-right:10px;

    display: inline;

    margin-top: 4px;
}


/* SRG - Remove    text-decoration: none; */
.homeco_v6_results_pagelink {
    color: black;
}


/* Right Nav Menu */

#navs_side {
    float:left;
    width:100%;
    background-color:white;
    font-weight:bold;
    margin-top:0px;
    margin-bottom:4px;
    margin-right:0px;
    padding:0px;
    left:0px;
}

#navs_side_list {
}

#navs_side.content {
    padding-top: 9px;
}

#navs_side.content h3 a {
    color: #5B5C5D;
    text-decoration: none;
}

li.nav_side {
    float:left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    cursor: pointer;
    border: 1px solid silver;
    border-bottom: 0px;
}

li.nav_side_bottom {
    border-bottom: 1px solid silver;
}

/* From h4 blue_header
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
*/


li.nav_side h3 {
    padding:0px;
    margin: 0px;
    /* background-color:#b5b6b7; */
    padding-left:4px;
    color: white;
    font-weight: bold;
    font-size: 13px;
    height:19px;
}

* html li.nav_side h3 {
    height:20px;
}
/*
li.nav_side h3:hover {
    color:white;
}
*/


/*    
    background: url(/images/v6/grey_header.png) repeat-x;
    color:gray;
*/

li.nav_side.closed h3 {
    margin:0px;
    font-weight:bold;
    padding-top:2px;
    /*background: url(/images/v6/blue_header_bg.png) repeat-x;*/
    background: url(/images/v6/blue_menu_bg_open.png) repeat-x;
    color:white;
    text-align:left;
}

li.nav_side.open h3 {
    margin:0px;
    padding-top:2px;
    font-weight:bold;
    /*background: url(/images/v6/blue_header_bg.png) repeat-x;*/
    background: url(/images/v6/blue_menu_bg_close.png) repeat-x;
    color:white;
    text-align:left;
}


li.nav_side.closed ul.typeone_nav_side_items {
    display: none;
}

li.nav_side.open ul.typeone_nav_side_items {
    margin-top:4px;
    margin-bottom:4px;
    display:block;
    padding-left:4px;
    color:#b5b6b7;
    overflow:hidden;
    text-align:left;
}


a.typeone_nav_side_item:link, a.typeone_nav_side_item:visited {
    font-size:12px;
    color: #307ad1;
    text-decoration:none;
    font-weight:bold;
}

a.typeone_nav_side_item:hover {
    color: #307ad1;
    text-decoration: underline;
}


/* Left and Right side contents - not side specific for flexibility, must
 * be housed in a containing div for left or right nav
 */

/* Tall advert - fixed height, grey border */

.homeco_v6_skyscraper {
    border:1px solid #b5b6b7;
    height:auto;
    padding-top: 5px;
    padding-bottom: 5px;
}

.homeco_v6_skyscraper * {position : static !important; }

/* Advert - not fixed height, grey border */

.homeco_v6_adverts {
    border:1px solid #b5b6b7;
    width:100%;
    height:auto;
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
}


/* Advert - not fixed height, grey border */

/* Property Showcase - light border, heading, contains images and links */

.homeco_v6_showcase {
    font-size:11px;
    border:1px solid #b5b6b7;
    height:auto;
    text-align:left;
    color: #b5b6b7;
}

.homeco_v6_showcase .a_menu {
    font-weight: bold;
}


/* Information - typically the stats, light border, heading, links */

.homeco_v6_search_again {
    border:1px solid #b5b6b7;
    width:100%;
    height:auto;
    float: left;
    margin-bottom: 5px;
}
.homeco_v6_search_again *{
  font-size:8pt

}
.homeco_v6_info {
    font-size:11px;
    border:1px solid #b5b6b7;
    height:auto;
    text-align:left;
    color: #b5b6b7;
}

.homeco_v6_info_text {
    font-weight: bold;
}


.homeco_v6_info .a_menu {
    font-weight: bold;
}


/* Premier Properties */

.homeco_v6_premier {
    font-size:11px;
    border:1px solid #b5b6b7;
    height:auto;
    text-align:left;
}

    /* background-color: #c1d7f1;*/
    /* background-color: #d5e4f6;*/
.homeco_v6_pale_bg {
    background-color: #eaf1fb;
}

.homeco_v6_premier_header {
    font-size:13px;
    font-weight: bold;
    background:url(/images/v6/blue_header_bg.png) repeat-x;
    height:21px;
    color:white;
    text-align: center;
}

/* Use for padding for content boxes */
.homeco_v6_pad_content {
    padding-left: 2px;
    padding-right: 2px;
}

/* Email box - light border, heading, image */

.homeco_v6_email {
    font-size:11px;
    border:1px solid #b5b6b7;
    height:auto;
    text-align:left;
}

.homeco_v6_email .a_menu {
    font-weight: bold;
}

/* SRG - Updated - add spacing */
/* SRG - Remove    text-decoration: none; */
.homeco_result_link {
    color:#307ad1;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
}

/* text-decoration: none; */
.homeco_v6_plainlink a {
    color: black;
}
    

.light_border {
    border:1px solid #b5b6b7;
    width: 100%;
    height: auto;
}


.homeco_v6_results {
    margin: 0px;
    padding: 0px;
}


.homeco_v6_result {
    border-bottom:2px dotted #b5b6b7;
    width:100%;
}

.homeco_v6_result_top {
    border-top:2px dotted #b5b6b7;
    width:100%;
    padding-top: 5px;
}

.homeco_v6_result_none {
    border: none;
    width:100%;
}

.homeco_v6_result_spacing {
    clear: both;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
}
* html .homeco_v6_result_spacing {
    padding-top: 5px;
}


.homeco_v6_pr_description {
padding: 0px;
margin: 0px;
}


.homeco_v6_chevron {
    background-image: url(/images/v6/smallchevron.gif);
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-left: 8px;
}

.homeco_v6_inherit {
    font-style:inherit;
    font-size:inherit;
}

.homeco_v6_footer_links a {
    text-decoration: none;
    color:#666666;
}

.homeco_v6_footer_links a:hover {
    text-decoration: underline;
    color:#307ad1;
}

.ad_line1_wide {
  font-size:11px; font-weight:bold
}
.ad_line1_narrow {
  font-weight:bold
}

.ad_text {
  font-size:10px
}
.ad_url {
  font-size:10px
}
.afs_wide_style {
  text-align:left; width:33%; float:left; font-family: verdana, arial
}
.afs_narrow_style {
  text-align:left; padding:0px 4px; overflow:hidden; width:144px
}
.ad_header {
  color:black; font-weight:bold; font-size:12px; font-face:verdana
}

.more_search_options {
  text-align:center;
}
.more_search_options *{
  font-size:11px;
}

/* change location box styles*/
#change_location_form {margin:0px}
#change_location {height:20px; position:relative }
#change_location * {font-size:11px;}
#change_location_box {
  position:absolute; left:0px; top:0px;height:18px; border:1px solid gray; width:104px; margin:0px; padding:0px 1px;
}

#change_location_button {
  cursor:pointer; position:absolute; left:104px; top:0px;height:18px; width:26px; background-color: #307ad1;
  color:white; border:0px; padding:0px; margin:0px; background-image:url('/images/change_location_button.gif')
}

#change_location_dropdown_button {
  cursor:pointer; position:absolute; left:130px;  top:0px; height:18px; background-color: white;
  border:1px solid gray; background-image:url('/images/dropdownarrow.gif'); background-position : center;
  width:12px; padding:0px; margin:0px
}

#change_location_option {
  display:none; background-color:white; border:1px solid gray; position:absolute; left:119px; top:18px;
  padding:2px; width:170px
}

#change_location_option a{ color:black; text-decoration:none; padding:2px 16px; display:block; }
#change_location_option a:hover{ color:white; background-color:#307ad1; }

.saved_search_options *{font-size:8pt}
.saved_search_options td {padding-right:5px; vertical-align:middle}

.refine_search_dropdown{text-align: center; padding-top: 3px; padding-left:2px; padding-right:5px}

.homeco_distinguished_table table{}

/* for header row */
.homeco_distinguished_table th{
  font-weight:bold; 
  font-size:xx-small; 
  color:#307ad1;
  background-color:#eaf1fb;
  border-bottom:1px solid #307ad1;
}

.homeco_distinguished_table td{
  text-align:center;
  font-size:xx-small;
}

/* add new yellow plug box */
.homeco_v6_pale_yellow_bg {
    background-color: #FFFF99;
}
.homeco_v6_premier_yellow {
    font-size:11px;
    border:1px solid #FFBE18;
    height:auto;
    text-align:left;
}
.homeco_v6_premier_header_yellow {
    font-size:13px;
    font-weight: bold;
    background:url(/images/v6/yellow_header_bg.jpg) repeat-x;
    height:21px;
    color:black;
    text-align: center;
}
#streetview_container {
	margin-top:20px;
	margin-bottom:20px;
}
#panorama_container {
	display:none;
	height:450px;
	margin-top:20px;
}

#cookie_info {
	position:fixed !important;
	position: absolute; /* IE6 */
	z-index: 10;
	width: 220px;
	left: 20px;
	bottom: 20px;
	border-radius:5px;
	border:2px solid #3377cb;
	padding: 10px;
	background-color:#F8F8F8;
	text-align:center;
}

/* List of CSS rules to override default jQuery Autocomplete style
   This brings autocomplete list more in line with Home.co.uk style */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
    border-top-left-radius: 0px !important;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
    border-top-right-radius: 0px !important;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
    border-bottom-left-radius: 0px !important;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
    border-bottom-right-radius: 0px !important;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    background: #e1e1e1 !important;;
}
.ui-menu {
    padding: 0px !important;
    text-align: left !important;
}
.ui-widget {
    font-family: Arial,sans-serif !important;
}

.gm-style div .infoBox a {
    font-family: Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 1px 1px #ffffff;
    text-decoration: none;
}
.gm-style div .infoBox {
    color: #307ad1;
    font-family: Arial, sans-serif; 
    font-size: 15px;
    font-weight: bold;
    text-shadow: 1px 1px #ffffff;
    text-decoration: none;
}
.social_buttons {
	width: 420px;
	float: right;
	height: 21px;
	overflow: hidden;
  position: relative;
}
.btn {
	font: 11px Arial; 
	position: absolute; 
	text-decoration: none;
	padding:2 4px; 
	border-radius: 3px; 
	background-color: #eee; 
	background-image: -webkit-linear-gradient(#fff,#dedede);
	background-image: linear-gradient(#fff,#dedede); 
	border: #ccc solid 1px; 
	border-radius: 3px; 
	color: #333; 
	font-weight: bold; 
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	cursor: pointer;
	max-width: 98%;
	overflow: hidden;
    display: block;
}
.btn:focus,.btn:hover,.btn:active {
	border-color:#bbb;
	background-color:#d9d9d9;
	background-image:-webkit-linear-gradient(#f8f8f8,#d9d9d9);
	background-image:linear-gradient(#f8f8f8,#d9d9d9);
	box-shadow:none;
}
.btn:active {
	background-color:#efefef;
	box-shadow:inset 0 3px 5px rgba(0,0,0,0.1)
}
.btn:active, .btn:hover {
	border:#bbb solid 1px;
}
.btn:active {
	box-shadow:inset 0 3px 7px rgba(0,0,0,0.1);
}
.social-facebook-btn {
  width: 95px;
  overflow: hidden;
  position: absolute;
  right: 254px;
}
.social-twitter-btn {
  position: absolute;
  right: 184px;
}
.social-gplus-btn {
  position: absolute;
  right: 140px;
}
.social-email-btn {
  height:25px; 
  width: 128px; 
  position: absolute;
  right: 0;
}
.school-row {
    margin: 0px auto;
    padding: 7px 0;
    padding-left: 30px;
    background: url(/images/googlemaps/school_marker.png?v2)  no-repeat left 8px;
}
.school-name {
    width: 70%;
    float: left;
}
.school-details {
    font-size: 12px;
    color: #888;
}
.ofsted-report {
    display: block;
}
#school-direction-details {
    margin-top: 20px;
}
.prepend-chevron {
    background: url(/images/v6/chevron2.gif)  no-repeat left center;
    padding-left: 10px;
}
#filter-schools {
    padding: 10px 20px; 
    background: #eaf1fb; 
    width: 460px; 
    margin: 0px auto 12px; 
    overflow: auto;
}
#filter-schools label {
    display: block;
    float: left;
    padding-right: 12px;
    white-space: nowrap;
}
#filter-schools input {
    vertical-align: middle;
}
#filter-schools label span {
    vertical-align: middle;
}
#filter-schools form {
    margin-top: 6px;
}
#reset-filter {
    float: left;
    margin-top: 1px;
}
.apply-filter {
    position: relative; 
    margin-top: -1px; 
    float: right;
}
#more-schools, #less-schools {
    position: relative; 
    float: left; 
    margin: 10px 60px 10px 0;
}
.show {
    display: block;
}
.hide {
    display: none;
}
#filter-schools .error {
    color: red; 
    font-weight: bold; 
    display: none;
}
.btn.back-to-school-link {
    float: left;
    position: relative;
}
#school-direction-details + .btn.back-to-school-link {
    margin-top: 12px;
}
form.directions-mode {
    margin-top: 10px;
    text-align: center;
}
#additional-skyscraper {
    margin-top: 5px;
}